Description

Hello,

Question E5 on the BHPS questionnaire for 2005 seems to be different from that in 2006. Do the cross sectional weights for these
waves account for the change in question (In 2006 reference is made to the respondent's previous job)?
Thanks very much.

In 2005 E5 is as follows:

What was your (main) job last week? Please tell me the exact job title and describe fully the sort of work you do.
IF MORE THAN ONE JOB: MAIN = JOB WITH MOST HOURS

IF EQUAL HOURS: MAIN JOB = HIGHEST PAID

ENTER JOB TITLE:

DESCRIBE FULLY WORK DONE:

(IF RELEVANT "WHAT ARE THE MATERIALS MADE OF?")

In 2006 it is as follows:

E5 CHECK PJBCK1 .

IF VALID OCCUPATIONAL DESCRIPTION AND

VALID SOC CODE (Y5 = 1) ASK E5P (1)

ELSE GO TO E5 (2)

NO FED-FORWARD DATA (3)

E5P Last time we interviewed you, on <INTDATE>, you said your main job
was <OCCUPs>. Are you still in that same occupation as your main job?

IF MORE THAN ONE JOB: MAIN = JOB WITH MOST HOURS

IF EQUAL HOURS: MAIN JOB = HIGHEST PAID

PJBSOCP .

YES.uuiiiieieeeeeeeeinn, 1 GO TO E6 CHECK
NO oo, 2 ASK E5

Don’t know.................. 8

E5 What was your (main) job last week? Please tell me the exact job title
and describe fully the sort of work you do.
IF MORE THAN ONE JOB: MAIN = JOB WITH MOST HOURS
IF EQUAL HOURS: MAIN JOB = HIGHEST PAID
ENTER JOB TITLE:
DESCRIBE FULLY WORK DONE:
(IF RELEVANT "WHAT ARE THE MATERIALS MADE OF?')
PJBSOC PJBSOCOO .

History

#1 -10/17/2017 01:52 PM - Stephanie Auty
- Category set to Questionnaire content

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to BHPS

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer
#2 - 10/20/2017 04:33 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Glenna Nightingale
- % Done changed from 10 to 80

Dear Glenna,

Weights are intended to correct for unequal selection probability and non-response/attrition. If you are interested in measuring change then you need
to take into account that the change observed between Waves 15 and 16 could be genuine change, or due to change in question wording, or both.
Survey methodology literature deals with changes in response due to change in question wording.

Wave 16 is when the dependent interviewing started and there is an ISER working paper where we documented the changes we made to this and
other questions, and the reasons for those changes: https://www.iser.essex.ac.uk/research/publications/working-papers/iser/2007-07

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 11/20/2017 02:55 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

#4 - 12/18/2017 02:36 PM - Stephanie Auty

- Status changed from Resolved to Closed
